@charset "utf-8";
body { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin:0;
}

header {
	margin-top:20px;
	margin-bottom:0;
}
header p{ margin:0;}
img { border:none;}

h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-size: 2.2em;
}





article {

	margin-bottom:10px;
	padding:10px;
}
article h1 {
	 margin:10px 0;
}
article p {
	line-height: 1.5em;
	font-size: 1.1em;
}
article table th {
	line-height: 1.5em;
	font-size: 0.8em;
}


footer {

	clear: both;
	padding: 20px;
	background-color: #F7E9DD;
	color: #4D537B;
	font-size: 13px;
}
.sonota {
	padding: 10px;

	font-size: 90%;
}
tbody tr td {
	font-size: 15px;
}
article h3 {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #7DA3D0;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
}
article h2 {
	font-size: 1.5em;
	font-weight: bold;
	border-left: 6px solid #42B526;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 12px;
	border-bottom: 1px solid #42B526;
}
